<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/info.textgrid.lab.dictionarysearch.feature_0.0.0.jar"
       id="info.textgrid.lab.dictionarysearch.feature" version="0.0.0">
       <category name="lab"/>
   </feature>

   <feature url="features/info.textgrid.lab.dictionarysearch.feature.source_0.0.0.jar"
       id="info.textgrid.lab.dictionarysearch.feature.source" version="0.0.0">
       <category name="sdk"/>
   </feature>

   <category-def name="lab" label="TextGridLab"/>
   <category-def name="sdk" label="TextGridLab SDK"/>
</site>
